@charset "UTF-8";

/* reset */
html, body, div, span, applet, object, iframe, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, strike, strong, tt, var, b, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
}
body {
  width: 100%;
  color: #000;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
}
.clearfix::after {
  /* content: ""; */
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pc_only{display: none;}
  .sp_only{display: block;}
}

/* special_header
----------------------------------------*/
.header_bg{
	background: #EFEFEF;
	box-sizing: border-box;
}
.header_wrap{
	position: relative;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	max-width: 945px;
	padding: 3.035vw 0 2.335vw;
	box-sizing: border-box;
}
.header_wrap .logo_inner{
	max-width: 370px;
	margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_logo{
	display: inline-block;
	width: 38.548vw;
}
.header_logo img{
	width: 100%;
}
.header_pr{
	display: inline-block;
	font-size: 0;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 8.585%;
}
.header_pr img{
	width: 100%;
}
.header_bg img{
	vertical-align: initial;
}

@media screen and (max-width: 767px){
	.header_wrap .logo_inner{
		width: 65%;
    gap: 10px;
	}
  .header_wrap .logo_inner img{
    max-width: 100%;
    height: auto;
    display: inline-block;
  }
}

@media screen and (min-width: 440px){
	.header_wrap{
			padding: 14px 0 10px;
	}
	.header_pr{
			width: 40px;
	}
}

@media screen and (min-width: 640px){
  .header_wrap{
      padding: 15.79px 0 11.74px;
  }
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  padding: 0;
  border: 0;
  font-size: 16px;
  line-height: 2;
  word-break: break-all;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0 0 30px;
  max-width: 1000px;
}
.wrapper p{
  font-size: 16px;
  margin-bottom: 1em;
}
.wrapper .mainContents p{
  text-align:justify;
}
.wrapper .mainContents p a{
  color: #e8374a;
  text-decoration: underline;
}
.wrapper .mainContents p a:hover{
  text-decoration: none;
}
.wrapper .inner{
  margin: 0 auto;
  max-width: 970px;
}
img{
  max-width: 100%;
  height: auto;
}
.mainTitle{
  background: #112d54 url(bg-mv.jpg) no-repeat center top;
  background-size: cover;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  line-height: 0;
}
.mainTitle h1{
  text-align: center;
  max-width: 820px;
  margin: 0 auto;
}
.wrapper section{
  overflow: hidden;
}
.wrapper p.caption{
  font-size: 12px;
  line-height: 1.6;
  color: #b85b47;
  font-weight: 600;
  border-top: 1px solid #b85b47;
  border-bottom: 1px solid #b85b47;
  padding: 6px 5px 7px;
  margin-top: 8px;
}

.mainContents{
  margin: 0 0;
}
.article section{
  padding: 60px 70px;
}
.article .section01{
  background-color: #eef3f7;
}
.article .section02{
  background-color: #f7f5ed;
}
.article h3{
  display: flex;
  line-height: 1.25;
  margin-bottom: 1em;
  font-feature-settings: "palt";
}
.article h3 .company-txt-category{
  display: flex;
  align-items: center;
  background-color: #fff;
  border: solid 1px #0d5299;
  padding: 1em;
  color: #0d5299;
  line-height: 1;
  font-size: 18px;
  white-space: nowrap;
}
.article h3 .company-txt-name{
  display: flex;
  align-items: center;
  background-color: #0d5299;
  color: #fff;
  font-size: 20px;
  padding: 0.3em 0.8em;
  width: 100%;
}
.article .articleInner{
  padding: 0 60px;
}
.mainContents .pickup-txt{  
  font-size: 28px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: .75em;
  padding-bottom: 12px;
  font-feature-settings : "palt";
}
.mainContents .pickup-txt span {
  display: inline-block;
  border: 1px solid #999;
  background-color: #fff;
  line-height: 1;
  font-size: 15px;
  padding: 4px 4px;
  margin-bottom: 5px;
}
.article .lead{
  color: #002f7c;
  font-weight: bold;
  margin-bottom: 1.5em;
}
.article .heading{
  border-left: solid 3px #e8374a;
  font-size: 23px;
  line-height: 1.5;
  font-weight: bold;
  margin: 1.5em auto;
  padding: 0.3em 1em;
  position: relative;
  font-feature-settings: "palt";
}
.article .article-photo{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 650px;
  margin: 0 auto 30px;
}
.article .article-photo .photo-img{
  width: 53.84615384615385%;
  display: block;
}
.article .article-photo .photo-name{
  width: 49.23076923076923%;
  margin: 0 0 0 -20px;
  padding: 20px;
  background: rgba(13, 82, 153, 0.95);
  color: #fff;
  font-size: 14px;
  line-height: 1.6;
  z-index: 10;
}
.article .article-photo .photo-name span{
  font-size: 1.25em;
}
.article-figure{
  text-align: center;
  margin: 30px auto;
}
.article-figure .figure-img{
  display: inline-block;
  margin: 0 auto;
  max-width: 590px;
  position: relative;
}
.article-figure .bpimage_click{
  position: relative;
  text-align: right;
  font-size: 13px;
}
.article-figure .figure-caption{
  text-align: center;
}
.article-figure .img-lightbox{
  max-width: 100%;
  width: 600px;
  margin: 45px auto;
  clear: both;
}
.article-figure .figure-caption p{
  color: #0d5299;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  margin-top: .5em;
}
.article-figure .figure-copyright{
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
}
.img-lightbox.-box2{
  width: 710px;
}
.img-lightbox a{
  max-width: 600px;
}
.img-lightbox.-box2 a + a{
  margin-left: 5px;
}
.article .info{
  border-top: 1px solid #e8374a;
  border-bottom: 2px solid #e8374a;
  margin-top: 45px;
  padding: 30px 18px 45px;
  position: relative;
}
.article .info p{
  margin-bottom: 0;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
}
.article .info .info-link a{
  position: relative;
  transition: all 0.6s;
  font-weight: 500;
  line-height: 1.2;
  display: inline-block;
  padding-left: 1.1em;
  margin-bottom: 1em;
  vertical-align: text-top;
  text-decoration: none;
}
.article .info .info-link a::before{
	position: absolute;
	top: 6px;
	left: 0;
	content: "";
	width: 6px;
	height: 6px;
	border-right: 2px solid #e8374a;
	border-bottom: 2px solid #e8374a;
	transform: rotate(-45deg);
}
.article .info .info-link a:hover{
  text-decoration: underline;
}
.article .info .index-link{
  position: absolute;
  right: 0;
  bottom: 1em;
}
.article .info .index-link a{
  font-size: 18px;
  padding: 0 3px;
  color: #ea5405;
}
.article .info .index-link a span{
  font-size: 13px;
  font-weight: bold;
  padding: 0 3px;
  color: #333;
  transition: all 0.6s;
  position: relative;
  bottom: 2px;
}
.article .info .index-link a:hover,
.article .info .index-link a:link{
  text-decoration: none;
  opacity: .9;
  color: #e8374a;
}
.article .info .index-link a span:hover{
  color: #e8374a;
}
.article .info.index{
  padding: 22px 18px 5px;
}
.article .info.index .index-link {
  position: absolute;
  right: 0;
  bottom: 0;
}


@media screen and (max-width: 980px){
  .article section{
    padding: 45px 30px 30px;
  }
  .article .articleInner{
    padding: 0 15px;
  }
}
@media screen and (max-width: 767px){
  .figure-img a {
    pointer-events: none;
  }
  .bpimage_click{
    display: none;
  }
}
@media screen and (max-width: 640px){
  .article section {
    padding: 30px 15px 30px;
  }
  .article h3 .company-txt-category{
    font-size: 15px;
  }
  .article h3 .company-txt-name{
    font-size: 18px;
  }
  .mainContents .pickup-txt{
    font-size: 22px;
  }
  .article .lead{
    font-size: 15px;
    line-height: 1.5;
  }
  .article .heading{
    font-size: 20px;
  }
  .article .article-photo{
    margin: 0 auto 10px;
  }
  .article .article-photo .photo-img{
    width: 85%;
    margin: 0 auto;
  }
  .article .article-photo .photo-name{
    position: relative;
    left: 15px;
    top: -15px;
    width: 85%;
    margin: 0 auto;
    font-size: 13px;
  }
  .article-figure .figure-caption p{
    text-align: left;
    font-size: 14px;
  }
  .article .info{
    margin-top: 30px;
    padding: 30px 0 45px;
  }
  .article .info .info-link a{
    margin-top: .25em;
  }
  .article .info .index-link{
    position: absolute;
    right: 0;
    bottom: .25em;
  }
}

/* お問い合わせ
----------------------------------------*/

/* pagetop
----------------------------------------*/
.pagetop{
	z-index: 999;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 60px;
	height: 60px;
}
.pagetop img{
	width: 100%;
	height: auto;
}
.pagetop a {
  display: block;
  transition: 0.5s;
}
.pagetop a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px){
	.pagetop{
		right: 10px;
		bottom: 10px;
		width: 30px;
		height: 30px;
	}
}